Subject: Words! Words! Getcher red-hot words HERE!

From: Jeff Hutchinson <[email-masked]>
Date: Sat, 18 Mar 2000 19:41:05 -0700

Well, I failed to actually check on the time of the Equinox, so it turns
out to be not March 21, but March 20, at 7:35 UTC (0:35 MST). However, I
also failed to look at a calendar and the 21st is not Monday, but
Tuesday.

SO, ... I'll just decide that my original deadline will stand: the
Equinox, half-past midnight (Mountain time) Monday morning.

Just in case you've forgotten, the word this time around is

	DERB

BB,
Hutch
________________________________________________________________
YOU'RE PAYING TOO MUCH FOR THE INTERNET!
Juno now offers FREE Internet Access!
Try it today - there's no risk!  For your FREE software, visit:
http://dl.www.juno.com/get/tagj.